## kodaskanna 0.0+p24.04+vunstable+git20250914.1440

=== debian/changelog ===
kodaskanna (0.0+p24.04+vunstable+git20250914.1440-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 14:40:36 +0000

kodaskanna (0.0-0neon) noble; urgency=medium

  * Initial packaging

 -- Neon CI <neon@kde.org>  Mon, 18 Nov 2024 10:04:07 +1000
