## kodaskanna 0.0+p24.04+vunstable+git20251015.1708

=== debian/changelog ===
kodaskanna (0.0+p24.04+vunstable+git20251015.1708-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 17:08:45 +0000
