## kodaskanna 0.0+p24.04+vunstable+git20251126.0428

=== debian/changelog ===
kodaskanna (0.0+p24.04+vunstable+git20251126.0428-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 26 Nov 2025 04:28:02 +0000
