## kodaskanna 0.0+p24.04+vunstable+git20251128.0032

=== debian/changelog ===
kodaskanna (0.0+p24.04+vunstable+git20251128.0032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 00:32:19 +0000
