## kodaskanna 0.0+p24.04+vunstable+git20260105.1454

=== debian/changelog ===
kodaskanna (0.0+p24.04+vunstable+git20260105.1454-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 14:54:13 +0000
