=== debian/control ===
Source: kodaskanna
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kwidgetsaddons-dev,
               kf6-purpose-dev,
               libzxing-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-multimedia-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kodaskanna.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kodaskanna
Maintainer: Neon CI <neon@kde.org>

Package: kodaskanna
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE code scanner
 A multi-format 1D/2D code scanner
